RubyGems Navigation menu

aws-sdk-cloudhsm 1.46.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.54.0 - June 05, 2024 (32.0 KB)
  2. 1.53.0 - May 13, 2024 (32.0 KB)
  3. 1.52.0 - April 25, 2024 (32.0 KB)
  4. 1.51.0 - January 26, 2024 (32.0 KB)
  5. 1.50.0 - November 28, 2023 (28.5 KB)
  6. 1.46.0 - July 11, 2023 (28.5 KB)
显示所有版本 (共 67 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

8785abe0b7d8a516bd2ede8ed56ba8ffa83bd5c9bcc0547c6613f34275de849a

下载总量 70,874,789

这个版本 645,072

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: